@import url(two.css);  
 
 p, ol, ul, dl {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 1.1;
} 


/*for all CSS supporting browsers*/
H1, H2, H3, H4, H5, H6 {
	font-family:  Georgia, "Times New Roman", Times, serif;
		color: #255378;
}

A:hover { color:#FF0000; }

.caption {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 60%;
		line-height: 0.7;

}


td.selectednav {
	font-weight: bold;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
}

.goalcaption {
	    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 100%;
		font-style: italic;
		font-weight: bold;
		line-height: 1.4;
		color: #255378;
}

.printer{
	line-height: 1.0;
}